/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */

/*	quote panels */
.homepage-panel.quote {
	width:28%;
	margin-right:16px;
	padding-bottom:10px;
	height:175px;
	margin-bottom:3em;
	border:1px solid #E4E4E4;
	padding:19px;
	-webkit-box-shadow: 0px 0px 5px 0px #959595;
	-moz-box-shadow: 0px 0px 5px 0px #959595;
	box-shadow: 0px 0px 5px 0px #959595;
}
/*	homepage panels */
.homepage-panel {
	width:30%;
	margin-right:4.5%;
	padding-bottom:10px;
	height:175px;
}
.homepage-panel.last {
	margin-right:0%;
	float:right;
}
.homepage-panel h2 {
1	text-align:center;
}

/*	footer panels */
#footer-top .third {
	width:30%;
	margin:10px 0;
	margin-right:5%;
}
#footer-top .third.last {
	margin-right:0;
}

/*	sidebar panels */
div.sidebar .panel-holder {
	background:#ECECEC;
	box-shadow: 1px 1px 1px 1px #CCC;
	width:198px;
	margin-left:10px;
	}
div.sidebar .panel-holder h2{
	background:url(/mainpics/nav/nav-side-h2.jpg) repeat-x bottom #ECECEC;
	color:#004bb2;
	text-shadow:0.5px 0.5px #FFF;
	font-size:2.2em;
	padding:5px 0;
	padding-left:5px;
	margin-bottom:0;
}
div.sidebar .panel {
}
div.sidebar .panel h2{
}

/*	ads */
.ad-spot-slideshow,
.ad-spot-slideshow-two {
}
.ad-spot-slideshow-sidebar {
}

/*Client List*/
div#layout-clients ul{
	padding-bottom:1em;
	}

div#layout-clients ul li{
	list-style-type:none!important;
	
	}
	
div#layout-clients ul li a{
	text-decoration:none!important;
	}
	
div#layout-clients ol#controls-2{
	margin-top:3em;
	}	
	
/*Contact Bottom Panel*/
div.panel.contact-bottom{
	padding-left:150px;
	margin-bottom:2em;
	}	
div.panel.regulated-by{
	width:640px;
	}	
div.panel.regulated-by p{
	float:right!important;
	margin-right:0!important;
	padding-right:!important;
	}	
/*IBA Image Footer Bottom*/	
div#footer-bottom div.panel.quarter.right{
1	border:1px solid #F00;
	width:144px;
	height:39px;
	margin-right:165px;
	margin-top:-5px;
	}
/*Payment Options*/
div#footerCreditCards{
	margin-top:1em;}	
	
div#footerCreditCards img{
	margin-right:1em;}	
	
/*Sidepanel Contact Details*/
div.sidepanel-contact{
	}	

div.sidepanel-contact h2{
	text-align:center;
	}	

div.sidepanel-contact p{
	padding:5px 10px;
	margin-bottom:0px;
	font-weight:bold;
	}	

div.sidepanel-contact a{
	color:#282828;
	text-decoration:none;
	}	

div.sidepanel-contact a:hover{
	text-decoration:underline;
	}	



